## bluez 5.68

=== debian/changelog ===
bluez (5.68-2.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Sun, 06 Aug 2023 19:23:57 +0300

bluez (5.68-2) unstable; urgency=medium

  * d/rules: export DEB_CFLAGS_MAINT_APPEND
  * d/patches: Add Add-HCI_TO_STR-macro-for-FIRMWARE_DIR.patch (Closes: #1036546)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 06 Aug 2023 08:42:46 +0900

bluez (5.68-1) unstable; urgency=medium

  * Update to 5.68.
  * d/patches/obex-Use-GLib-helper-function-to-manipulate-paths.patch: Update.
  * d/control: Drop lsb-base from Depends of bluez.
  * Update d/patches/Fix-typo.patch.
  * Install dbus policy in /usr instead of /etc.
  * d/control: Remove unnecessary Conflicts and Replace.
  * d/NEWS: Remove it.
  * d/rules: Override FIRMWARE_DIR to /lib/firmware. (Closes: #1036546)
    Thanks to undef <debian@undef.tools>.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 06 Aug 2023 07:02:04 +0900
