## bluez 5.70

=== debian/changelog ===
bluez (5.70-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind
  * include runit scripts

 -- anticapitalista <antix@operamail.com>  Wed, 25 Oct 2023 16:34:02 +0300

bluez (5.70-1) unstable; urgency=medium

  * Update to 5.70.
  * d/clean: Add debian/tmp-source. (Closes: #1044111)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 24 Oct 2023 15:17:00 +0900

bluez (5.69-1) unstable; urgency=medium

  * Update to 5.69.
  * Update d/patches/Fix-typo.patch.
  * Update d/bluez.manpages.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 28 Aug 2023 09:38:44 +0900
