=== debian/rules ===
--- 
+++ 
@@ -56,11 +56,17 @@
 override_dh_installinit:
 	dh_installinit -pbluez --name=bluetooth --restart-after-upgrade
 
+#override_dh_installsystemd:
+#	dh_installsystemd -pbluez --name=bluetooth bluetooth.service
+
 override_dh_auto_test:
 	# disable
 
 override_dh_builddeb:
 	dh_builddeb ${skip_packages}
+
+override_dh_missing:
+	dh_missing --list-missing
 
 override_dh_gencontrol:
 	dh_gencontrol ${skip_packages}
@@ -88,6 +94,3 @@
 			--pax-option=exthdr.name=%d/PaxHeaders/%f,delete=atime,delete=ctime \
 			-cjf $(shell pwd)/debian/bluez-source/usr/src/bluez.tar.bz2 \
 		$(notdir $(BUILDDIRSOURCE))
-
-override_dh_missing:
-	dh_missing --list-missing
