## bluez 5.71

=== debian/changelog ===
bluez (5.71-1ubuntu2) noble; urgency=medium

  * Do not install several files for bluez-test-tools, our tarballs are
    different.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 10 Jan 2024 20:36:41 -0600

bluez (5.71-1ubuntu1) noble; urgency=medium

  [ Gianfranco Costamagna ]
  * Merge from sid (LP: #2047780)

  [ Simon Quigley ]
  * Remove libell-dev and check from build dependencies (and the corresponding
    build flags.) These are not in Main.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 10 Jan 2024 18:36:31 -0600

bluez (5.71-1) unstable; urgency=medium

  * Update to 5.71.
  * d/patches: Drop input.conf-Change-default-of-ClassicBondedOnly.patch.
  * Update d/bluez.manpages.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 03 Jan 2024 02:43:51 +0900

bluez (5.70-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 15 Dec 2023 20:57:14 +0100

bluez (5.70-1.1~exp0) experimental; urgency=medium

  * Non-maintainer upload.

  [ Helmut Grohne ]
  * Fix FTBFS when systemd.pc changes systemdsystemunitdir (Closes: #1052983)

  [ Chris Hofstaedtler ]
  * Defer udev file placement to udev's pkg-config data (Closes: #1056996)
  * Install hciconfig into /usr/bin instead of /bin

  [ Salvatore Bonaccorso ]
  * input.conf: Change default of ClassicBondedOnly (CVE-2023-45866)
    (Closes: #1057914)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 14 Dec 2023 22:32:44 +0100

bluez (5.71-0ubuntu3) noble; urgency=medium

  * Denylist libebook1.2-dev on i386.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 06 Jan 2024 14:25:13 -0600

bluez (5.71-0ubuntu2) noble; urgency=medium

  [ Gianfranco Costamagna ]
  * Update debhelper compat to 13 (LP: #2047780).

  [ Simon Quigley ]
  * Update the init system overrides in debian/rules for the move to debhelper
    13.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 06 Jan 2024 14:01:12 -0600

bluez (5.71-0ubuntu1) noble; urgency=medium

  * New upstream release 5.71 (LP: #2047780):
    - Fix issue with not registering CSIS service.
    - Fix issue with registering pairing callbacks.
    - Fix issue with corruption during discovery filter parsing.
  * Drop upstreamed patches:
    - 303925b28110469ad002ac19ce0eb9c84d6aceb2.patch
    - CVE-2023-45866.patch

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Wed, 03 Jan 2024 17:32:31 +0800

bluez (5.70-0ubuntu3) noble; urgency=medium

  * SECURITY UPDATE: make conf compliant to HID specification
    - debian/patches/CVE-2023-45866.patch: input.conf: Change default of
      ClassicBondedOnly
    - CVE-2023-45866

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 29 Nov 2023 14:31:59 +0530

bluez (5.70-0ubuntu2) noble; urgency=medium

  * Fix btmgmt --index option (thanks to Juerg Haefliger) (LP: #2041496)

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 21 Nov 2023 11:08:37 +0000

bluez (5.70-0ubuntu1) noble; urgency=medium

  * debian/bluez-meshd.maintscript, debian/bluez.maintscript:
    - remove the deprecated confiles on upgrade

  [ Daniel van Vugt ]
  * New upstream release 5.70 (LP: #2036149):
    - Fix issue with not sending GATT confirmations.
    - Fix issue with not handling initiator properly.
    - Fix issue with not checking PBAP counter length.
    - Add support for MICP profile and MICS service.
  * Includes release 5.69:
    - Fix issue with BAP enabling state correctly when resuming.
    - Fix issue with detaching source ASEs only after Stop Ready.
    - Fix issue with handling VCP audio location and descriptor.
    - Fix issue with generating IRK for adapter with privacy enabled.
    - Add support for BAP broadcast sink.
  * bluez.install, bluez-meshd.install: Moved system.d conf files from
    /etc/dbus-1/system.d/ to /usr/share/dbus-1/system.d/

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 26 Oct 2023 21:30:27 +0200

bluez (5.68-0ubuntu1) mantic; urgency=medium

  * Move FIRMWARE_DIR change out of raspi-bcm43xx-load-firmware.patch and
    into its own patch: use-lib-firmware.patch
  * New upstream release 5.68 (LP: #2025599):
    - Fix issue with A2DP and handling of Transport.Acquire.
  * Includes short-lived upstream release 5.67:
    - Fix issue with BAP and initiating QoS and Enable procedures.
    - Fix issue with BAP and detaching streams when PAC is removed.
    - Fix issue with BAP and reading all instances of PAC.
    - Fix issue with BAP and not being able to reconfigure.
    - Fix issue with BAP and transport configuration changes.
    - Fix issue with BAP and handling unexpected disconnect.
    - Fix issue with GATT and not removing pending services.
    - Fix issue with GATT and client ready handling.
    - Fix issue with handling fallback to transient hostname.
    - Add support for SecureConnections configuration option.
    - Add support for Mesh Remove Provisioning.
    - Add support for Mesh Private Beacons.
  * Dropped patches:
    - obex-Use-GLib-helper-function-to-manipulate-paths.patch rather
      than resolving the conflicts it has with upstream now. It was proposed
      in 2013 and raised again in 2017 where it was rejected by upstream.
  * Refreshed patches:
    - 0002-hostname-handle-chassis-type-handset.patch

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Thu, 06 Jul 2023 12:09:23 +0200

bluez (5.66-0ubuntu1) lunar; urgency=medium

  * New upstream release 5.66 (LP: #1997201):
    - Fix issue with A2DP and transport connection collisions.
    - Fix issue with allowing application specific error codes.
    - Fix issue with not setting initiator flag correctly.
    - Fix issue with HoG Report MAP size handling.
    - Add initial support for Basic Audio Profile.
    - Add initial support for Volume Control Profile.
  * Refreshed patches:
    - raspi-bcm43xx-load-firmware.patch

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Wed, 30 Nov 2022 16:31:09 +0800

bluez (5.65-0ubuntu1) kinetic; urgency=medium


