=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: bluez
-Maintainer: Debian Bluetooth Maintainers <team+pkg-bluetooth@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Bluetooth Maintainers <team+pkg-bluetooth@tracker.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Section: admin
 Priority: optional
@@ -13,15 +14,15 @@
                libreadline-dev,
                libical-dev,
                libasound2-dev,
-               libell-dev (>= 0.39),
                libjson-c-dev (>= 0.13),
                python3-docutils,
                udev,
-               check <!nocheck>
+               systemd,
+               systemd-dev,
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/bluetooth-team/bluez
-Vcs-Git: https://salsa.debian.org/bluetooth-team/bluez.git
+Vcs-Git: https://git.launchpad.net/~bluetooth/bluez
+Vcs-Browser: https://git.launchpad.net/~bluetooth/bluez
 Homepage: http://www.bluez.org
 
 Package: libbluetooth3
@@ -141,6 +142,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          bluez (= ${binary:Version})
+Breaks: bluez-tests (<< 5.71-1ubuntu1)
+Replaces: bluez-tests (<< 5.71-1ubuntu1)
 Description: test tools of bluez
  This package contains test tools for using BlueZ.
  .
