=== debian/rules ===
--- 
+++ 
@@ -24,14 +24,14 @@
 	--enable-udev \
 	--enable-obex \
 	--enable-client \
-	--enable-testing \
-	--disable-systemd \
+	--enable-systemd \
 	--enable-threads \
 	--enable-sixaxis \
 	--enable-deprecated \
 	--enable-health \
+	--enable-usb \
+	--enable-phonebook-ebook \
 	--enable-hid2hci \
-	--enable-external-ell \
 	--enable-experimental
 
 DEB_CFLAGS_MAINT_APPEND += -DFIRMWARE_DIR=/lib/firmware
@@ -40,6 +40,9 @@
 ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes) $(DEB_HOST_ARCH), yes i386)
    skip_packages = -Nbluez-cups
 endif
+
+export deb_systemdsystemunitdir = $(shell pkg-config --variable=systemdsystemunitdir systemd | sed s,^/,,)
+export deb_udevdir = $(shell pkg-config --variable=udevdir udev | sed s,^/,,)
 
 %:
 	dh $@ --exclude=.la
@@ -56,17 +59,14 @@
 override_dh_installinit:
 	dh_installinit -pbluez --name=bluetooth --restart-after-upgrade
 
-#override_dh_installsystemd:
-#	dh_installsystemd -pbluez --name=bluetooth bluetooth.service
+override_dh_installsystemd:
+	dh_installsystemd -pbluez --name=bluetooth bluetooth.service
 
 override_dh_auto_test:
 	# disable
 
 override_dh_builddeb:
 	dh_builddeb ${skip_packages}
-
-override_dh_missing:
-	dh_missing --list-missing
 
 override_dh_gencontrol:
 	dh_gencontrol ${skip_packages}
