## bluez 5.72

=== debian/changelog ===
bluez (5.72-0ubuntu5) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:10:25 +0000

bluez (5.72-0ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:28:49 +0000

bluez (5.72-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:04:41 +0000

bluez (5.72-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:56:51 +0000

bluez (5.72-0ubuntu1) noble; urgency=medium

  * New upstream release 5.72 (LP: #2049352):
    - Fix issue with BAP and handling stream IO linking.
    - Fix issue with BAP and setup of multiple streams per endpoint.
    - Fix issue with AVDTP and potential incorrect transaction label.
    - Fix issue with A2DP and handling crash on suspend.
    - Fix issue with GATT database and an invalid pointer.
    - Add support for AICS service.
  * Add bluetoothctl.1 man page to bluez package.

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Tue, 16 Jan 2024 15:15:23 +0800

bluez (5.71-1ubuntu3) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
  * Add Ubuntu patches
    - lp1759836.patch
    - 0002-hostname-handle-chassis-type-handset.patch
    - ubuntu_error_restart.patch
    - raspi-bcm43xx-load-firmware.patch
    - raspi-bcm43xx-3wire.patch
    - raspi-cypress-305-bdaddr.patch
  * Tweak Debian patches
    - work-around-Logitech-diNovo-Edge-keyboard-firmware-i.patch
      Update patch (Closes: #1060393)
    - Change-shebang-from-usr-bin-python-to-usr-bin-python.patch
      Update patch to cope with different tarball
  * Add testsuite (Closes: #1060395)
  * Enable usb and phonebook-ebook support
  * Break/Replace old bluez-tests, due to binary renaming
  * rm conffiles in postrm and preinst
  * Install source_bluez.py
  * Disable bluetooth service by default in init script

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 12 Jan 2024 18:16:54 +0100
