=== debian/rules ===
--- 
+++ 
@@ -24,14 +24,16 @@
 	--enable-udev \
 	--enable-obex \
 	--enable-client \
+	--enable-testing \
 	--enable-systemd \
 	--enable-threads \
 	--enable-sixaxis \
 	--enable-deprecated \
 	--enable-health \
+	--enable-hid2hci \
+	--enable-external-ell \
 	--enable-usb \
 	--enable-phonebook-ebook \
-	--enable-hid2hci \
 	--enable-experimental
 
 DEB_CFLAGS_MAINT_APPEND += -DFIRMWARE_DIR=/lib/firmware
