## bluez 5.73

=== debian/changelog ===
bluez (5.73-1.1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind
  * include runit scripts

 -- anticapitalista <antix@operamail.com>  Tue, 30 Jul 2024 17:11:26 +0300

bluez (5.73-1.1) unstable; urgency=medium

  * tests: don't fail on output to stderr (Closes: #1071147)
  * tests: mark the test as superficial as it doesn't test anything now

 -- Paul Gevers <elbrus@debian.org>  Sun, 28 Jul 2024 17:14:24 +0200

bluez (5.73-1) unstable; urgency=medium

  * Update to 5.73. (Closes: #1060795, #1060242)
  * d/patches:
    - Drop allow-using-obexd-without-systemd-in-the-user-sessio.patch.
    - Drop change_path_of_hogsuspend.patch.
    - Update org.bluez.obex.service.in.patch.
    - Drop Change-shebang-from-usr-bin-python-to-usr-bin-python.patch
    - Update work-around-Logitech-diNovo-Edge-keyboard-firmware-i.patch.
      (Closes: #1060393)
  * d//libbluetooth*.install:
    - Drop sixaxis.[a|so] from libbluetooth*.install.
  * d/bluez-meshd.install: Install mesh-main.conf.
  * d/bluez.install: Change install path of config files.
  * d/bluez.manpages: Change install path of manpages.
  * d/bluez-obexd.install: Install dbus-org.bluez.obex.service.
  * d/control:
    - Change from pkg-config to pkgconf with libbluetooth-dev.
    - Add systemd-dev only with Build-Depends. (Closes: #1060516)
    - Bumped Standards-Version to 4.7.0.
  * d/tests:
    - Add simple testsuite from Ubuntu. (Closes: #1060395)
  * d/libbluetooth3.symbols: Update
  * d/copyright:
    - Drop unprovided source files.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 10 Apr 2024 20:25:04 +0900
