=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: bluez
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Bluetooth Maintainers <team+pkg-bluetooth@tracker.debian.org>
+Maintainer: Debian Bluetooth Maintainers <team+pkg-bluetooth@tracker.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Section: admin
 Priority: optional
@@ -14,15 +13,16 @@
                libreadline-dev,
                libical-dev,
                libasound2-dev,
+               libell-dev (>= 0.39),
                libjson-c-dev (>= 0.13),
                python3-docutils,
+	       python3-pygments,
                udev,
-               systemd,
-               systemd-dev,
-Standards-Version: 4.6.1
+               check <!nocheck>
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Vcs-Git: https://git.launchpad.net/~bluetooth/bluez
-Vcs-Browser: https://git.launchpad.net/~bluetooth/bluez
+Vcs-Browser: https://salsa.debian.org/bluetooth-team/bluez
+Vcs-Git: https://salsa.debian.org/bluetooth-team/bluez.git
 Homepage: http://www.bluez.org
 
 Package: libbluetooth3
@@ -43,7 +43,7 @@
 Depends: libbluetooth3 (= ${binary:Version}),
          libc6-dev | libc-dev,
          ${misc:Depends}
-Suggests: pkg-config
+Suggests: pkgconf
 Provides: libbluetooth3-dev
 Description: Development files for using the BlueZ Linux Bluetooth library
  BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
@@ -142,8 +142,6 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          bluez (= ${binary:Version})
-Breaks: bluez-tests (<< 5.71-1ubuntu1)
-Replaces: bluez-tests (<< 5.71-1ubuntu1)
 Description: test tools of bluez
  This package contains test tools for using BlueZ.
  .
