## bluez 5.76

=== debian/changelog ===
bluez (5.76-0ubuntu2) oracular; urgency=medium

  * debian/tests/bluez-response:
    - fix the autopkgtest with the newer python versions

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 04 Jul 2024 14:10:57 +0200

bluez (5.76-0ubuntu1) oracular; urgency=medium

  * New upstream release 5.76 (LP: #2064213)
    - Fix issue with broadcast channel location and stream capabilities.
    - Fix issue with handling BIS management and synchronization.
    - Fix issue with handling Extended Advertising.
    - Fix issue with UserspaceHID and replay structures.
    - Add support for providing PPCP characteristic.
  * New upstream release 5.75:
    - Fix issue with build system and header inclusion.
  * New upstream release 5.74:
    - Fix issue with not enabling Wideband Speech when available.
    - Fix issue with UserspaceHID and Bluetooth Classic devices.
    - Fix issue with checking for services being connected.
    - Fix issue with GATT client connection creation.
    - Fix issue with OBEX and small file transfers.
    - Fix issue with handling pairing with Apple AirPods.

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Thu, 04 Jul 2024 16:32:02 +0800

bluez (5.73-1ubuntu2) oracular; urgency=medium

  * Don't try to build ebook phonebook support on i386

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 02 May 2024 17:42:59 -0400

bluez (5.73-1ubuntu1) oracular; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add apport hook
    - Use ebook phonebook plugin
    - Add patches:
      + 0002-hostname-handle-chassis-type-handset.patch
      + lp1759836.patch
      + raspi-bcm43xx-load-firmware.patch
      + raspi-bcm43xx-3wire.patch
      + raspi-cypress-305-bdaddr.patch
      + ubuntu_error_restart.patch
  * Dropped changes:
    - Conffile removals: these haven't been needed since Ubuntu 20.04 LTS
    - Breaks/Replaces not needed after Ubuntu 24.04 LTS
    - Disable bluetooth service by default in init script
      + Ubuntu uses systemd instead
  * Fix enabling ebook phonebook plugin

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 02 May 2024 17:01:16 -0400
