## bluez 5.77

=== debian/changelog ===
bluez (5.77-0ubuntu2.2) oracular; urgency=medium

  * d/patches: add reconnect-hsp-on-a2dp-reconnect.patch to fix HSP/HFP
    connection after resuming from suspend on systems with NVIDIA proprietary
    driver. (LP: #2092158)

 -- Yao Wei (é­�éŠ˜å»·) <yao.wei@canonical.com>  Thu, 10 Apr 2025 11:19:38 +0800

bluez (5.77-0ubuntu2) oracular; urgency=medium

  * debian/patches/git-reconnect-fix.patch:
   - cherry pick an upstream fix to resolve reconnection problems for 
     devices after a suspend or restart (lp: #2085162)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 22 Nov 2024 11:10:16 +0100

bluez (5.77-0ubuntu1) oracular; urgency=medium

  * New upstream release 5.77 (LP: #2073492):
    - Fix issue with storing and handling connection parameters.
    - Fix issue with handling device that are marked as temporary.
    - Fix issue with HID and special handling for non-keyboards.
    - Fix issue with BR/EDR not support when discoverable is off.
    - Add support for initial implementation of ASHA profile.
  * Add new man pages l2cap.7 and rfcomm.7 to libbluetooth-dev

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Thu, 18 Jul 2024 19:06:30 +0800
