=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: bluez
-Maintainer: Debian Bluetooth Maintainers <team+pkg-bluetooth@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Bluetooth Maintainers <team+pkg-bluetooth@tracker.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Section: admin
 Priority: optional
@@ -7,6 +8,7 @@
                flex,
                bison,
                libdbus-1-dev (>= 1.6),
+               libebook1.2-dev [!i386 !alpha !m68k !ppc64 !sh4 !x32],
                libglib2.0-dev,
                libdw-dev,
                libudev-dev,
@@ -18,11 +20,12 @@
                python3-docutils,
 	       python3-pygments,
                udev,
-               check <!nocheck>
+               check <!nocheck>,
+               systemd-dev,
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/bluetooth-team/bluez
-Vcs-Git: https://salsa.debian.org/bluetooth-team/bluez.git
+Vcs-Git: https://git.launchpad.net/~bluetooth/bluez
+Vcs-Browser: https://git.launchpad.net/~bluetooth/bluez
 Homepage: http://www.bluez.org
 
 Package: libbluetooth3
