=== debian/rules ===
--- 
+++ 
@@ -32,12 +32,14 @@
 	--enable-health \
 	--enable-hid2hci \
 	--enable-external-ell \
-	--enable-usb \
-	--enable-phonebook-ebook \
 	--enable-experimental
 
 DEB_CFLAGS_MAINT_APPEND += -DFIRMWARE_DIR=/lib/firmware
 export DEB_CFLAGS_MAINT_APPEND
+
+ifeq (,$(filter $(DEB_HOST_ARCH),i386 alpha m68k ppc64 sh4 x32))
+  CONFIGURE_FLAGS += --with-phonebook=ebook
+endif
 
 ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes) $(DEB_HOST_ARCH), yes i386)
    skip_packages = -Nbluez-cups
