## bluez 5.78

=== debian/changelog ===
bluez (5.78-0ubuntu2) plucky; urgency=medium

  * Revert "Updated to new cups backend path". While testing the build on
    Oracular required that change at the time, the archive seems to want
    the old syntax when building for Plucky.

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Mon, 21 Oct 2024 17:02:23 +0800

bluez (5.78-0ubuntu1) plucky; urgency=medium

  * New upstream release 5.78 (LP: #2084775):
    - Fix issue with handling notification of scanned BISes to BASS
    - Fix issue with handling checking BIS caps against peer caps.
    - Fix issue with handling MGMT Set Device Flags overwrites.
    - Fix issue with handling ASE notification order.
    - Fix issue with handling BIG Info report events.
    - Fix issue with handling PACS Server role.
    - Fix issue with registering UHID_START multiple times.
    - Fix issue with pairing method not setting auto-connect.
  * Drop upstreamed patch: raspi-cypress-305-bdaddr.patch
  * Updated to new cups backend path.
  * Add new man pages: org.bluez.MediaAssistant.5 and bluetoothctl-assistant.1

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Thu, 17 Oct 2024 15:32:23 +0800
