## bluez 5.79

=== debian/changelog ===
bluez (5.79-2ubuntu1.3) plucky; urgency=medium

  [ Dirk Su ]
  * Further improve audio profiles compatibility (LP: #2122382), now replacing
    a2dp-Remove-Endpoints-cache-entries-on-device-remova.patch with
    cleanup-endpoints-when-devices-been-removed.patch as upstream did.

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Wed, 17 Sep 2025 14:18:50 +0800

bluez (5.79-2ubuntu1.2) plucky; urgency=medium

  [ Dirk Su ]
  * Improve audio profiles compatibility (LP: #2122382)
    d/patches: audio-upgrade-versions-to-latest-possible-to-qualify.patch
    d/patches: a2dp-Remove-Endpoints-cache-entries-on-device-remova.patch
    d/patches: profiles-avdtp-Fix-reply-for-bad-media-transport-for.patch

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Fri, 12 Sep 2025 11:38:02 +0800

bluez (5.79-2ubuntu1.1) plucky; urgency=medium

  * d/patches/reconnect-hsp-on-a2dp-reconnect.patch: Correct the patch to fix
    HSP/HFP connection issue with NVIDIA proprietary driver. (LP: #2092158)

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Thu, 10 Apr 2025 11:26:22 +0800

bluez (5.79-2ubuntu1) plucky; urgency=medium

  * d/patches: add reconnect-hsp-on-a2dp-reconnect.patch to fix HSP/HFP
    connection after resuming from suspend on systems with NVIDIA proprietary
    driver. (LP: #2092158)

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Thu, 27 Mar 2025 17:35:39 +0100

bluez (5.79-2) unstable; urgency=medium

  * Team upload
  * Have bluez depend on adduser since it's used by the postint script
    (Closes: #1100139)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Mar 2025 09:31:04 -0400

bluez (5.79-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Add apport hook
  * Drop obsolete Pre-Depends
  * debian/rules: minor cleanup
  * Use ebook phonebook plugin
  * autopkgtest: update syntax for Python 3.12
  * Add patches from Ubuntu
    - 0002-hostname-handle-chassis-type-handset.patch
    - lp1759836.patch
    - raspi-bcm43xx-load-firmware.patch
    - raspi-bcm43xx-3wire.patch
    - raspi-cypress-305-bdaddr.patch
    - ubuntu_error_restart.patch

  [ Nobuhiro Iwamatsu ]
  * New upstream version 5.79
    (Closes: #1086526, #1031599, #1083183)
  * d/patches: Drop raspi-cypress-305-bdaddr.patch.
  * Install newly added files.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 04 Nov 2024 07:19:59 +0900

bluez (5.77-1) unstable; urgency=medium

  * Update to 5.77. (Closes: #1070269)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 16 Aug 2024 15:46:59 +0900
