=== debian/control ===
--- 
+++ 
@@ -18,14 +18,14 @@
                libell-dev (>= 0.39),
                libjson-c-dev (>= 0.13),
                python3-docutils,
-	       python3-pygments,
+               python3-pygments,
                udev,
                check <!nocheck>,
                systemd-dev,
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Vcs-Git: https://git.launchpad.net/~bluetooth/bluez
-Vcs-Browser: https://git.launchpad.net/~bluetooth/bluez
+Vcs-Browser: https://salsa.debian.org/bluetooth-team/bluez
+Vcs-Git: https://salsa.debian.org/bluetooth-team/bluez.git
 Homepage: http://www.bluez.org
 
 Package: libbluetooth3
@@ -34,7 +34,6 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Pre-Depends: ${misc:Pre-Depends}
 Description: Library to use the BlueZ Linux Bluetooth stack
  BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
  project distributed under GNU General Public License (GPL).
@@ -71,10 +70,10 @@
 Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         adduser,
          kmod,
          udev,
          default-dbus-system-bus | dbus-system-bus
-Pre-Depends: ${misc:Pre-Depends}
 Suggests: pulseaudio-module-bluetooth
 Description: Bluetooth tools and daemons
  This package contains tools and system daemons for using Bluetooth devices.
