=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=+lto
 CONFIGURE_FLAGS := \
-	--disable-silent-rules \
 	--with-dbusconfdir=/usr/share \
-	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
 	--enable-static \
 	--enable-tools \
 	--enable-cups \
@@ -51,11 +49,10 @@
 %:
 	dh $@ --exclude=.la
 
-override_dh_install:
+execute_before_dh_install:
 	# Remove test scripts, and these are taken directly into the package
 	# from the test directory
 	rm -rf debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/bluez
-	dh_install
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIGURE_FLAGS)
@@ -75,8 +72,7 @@
 override_dh_gencontrol:
 	dh_gencontrol ${skip_packages}
 
-override_dh_fixperms-indep:
-	dh_fixperms
+execute_after_dh_fixperms-indep:
 	chmod 0644 debian/bluez-test-scripts/usr/share/doc/bluez-test-scripts/examples/*
 
 override_dh_auto_install-indep: build_bluez-source
