=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%.gz$%.sign%, decompress" \
	https://www.kernel.org/pub/linux/bluetooth/bluez-@ANY_VERSION@\.tar\.gz
