## bluez 5.82

=== debian/changelog ===
bluez (5.82-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Do not start mpris-proxy for system users (Closes: #1094257)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 03 Jun 2025 20:48:11 +0200

bluez (5.82-1) unstable; urgency=medium

  * Team upload

  [ Jochen Sprickerhof ]
  * New upstream version 5.82 (LP: #2092158)
  * Install new upstream config and manpage file
  * Update d/copyright
  * Update Debian patches
  * Add Build-Depends-Package to symbols file

  [ Diederik de Haas ]
  * Drop obsolete main.conf.patch & bluetooth.conf.patch

  [ Michael Biebl ]
  * Fix removal of obsolete conffile /etc/dbus-1/system.d/bluetooth.conf
    (Closes: #1043453)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 11 Apr 2025 10:59:52 -0400
