## bluez 5.83

=== debian/changelog ===
bluez (5.83-1~exp1ubuntu0.1) questing; urgency=medium

  * d/patches: Fix bug where pre_run would not be called for
    non-interactive commands (LP: #2127186)

 -- Tobias Heider <tobias.heider@canonical.com>  Thu, 16 Oct 2025 13:22:15 +0200

bluez (5.83-1~exp1) experimental; urgency=medium

  * New upstream version 5.83.
  * d/patches: Update Fix-typo.patch
  * debian/bluez.manpages: Install man7/mgmt.7
  * d/control: Bumped Standards-Version to 4.7.2

  [Salvatore Bonaccorso]
  * Do not start mpris-proxy for system users (Closes: #1094257)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 25 Jun 2025 06:44:40 +0900
