## bluez 5.84

=== debian/changelog ===
bluez (5.84-1) unstable; urgency=medium

  * New upstream version 5.84.
  * d/patches:
    - Drop Fix-typo.patch.
    - Drop shared-gatt-client-Fix-segfault-after-PIN-entry.patch.
    - Drop headers-use-releative-symlinks.patch.
    - Do-not-start-mpris-proxy-for-system-users.patch.
  * d/bluez.manpages: Install org.bluez.Bearer.*.5
  * d/libbluetooth-dev.manpages: intall man7/iso.7
  * d/copyright: Fix superfluous-file-pattern warning

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 27 Sep 2025 10:43:55 +0900

bluez (5.83-1) unstable; urgency=medium

  * Upload to unstable.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 27 Sep 2025 09:11:49 +0900
