=== debian/tests/control ===
Tests: bluez-response
Depends: python3-dbus:native, bluez, bluez-test-scripts
Restrictions: needs-root, isolation-container, allow-stderr, superficial
