## bluez 5.85

=== debian/changelog ===
bluez (5.85-3) unstable; urgency=medium

  * Team upload
  * Move Depends: evolution-data-server from bluez to bluez-obexd

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 Jan 2026 21:20:43 -0500

bluez (5.85-2) unstable; urgency=medium

  * Team upload
  * Add Depends: evolution-data-server (Closes: #1123793)
  * Don't enable SIM Access Profile feature (Closes: #803265)
  * Revert "Don't build evolution-data-server backend feature on loong64"
  * Add Multi-Arch: foreign to packages as recommended by the Multiarch hinter

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 Jan 2026 08:53:20 -0500

bluez (5.85-1) unstable; urgency=medium

  * Team upload

  [ Nobuhiro Iwamatsu ]
  * New upstream version 5.85.

  [ Jeremy Bícha ]
  * Introduce a pkg.bluez.noeds build profile to avoid circular dependency
    with evolution-data-server when bootstrapping
  * Don't build evolution-data-server backend feature on loong64 for bootstrapping
  * Don't build bluez-test-scripts with the nodoc or noinsttest build profiles
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 03 Jan 2026 09:59:17 -0500
