=== debian/control ===
--- 
+++ 
@@ -2,27 +2,25 @@
 Maintainer: Debian Bluetooth Maintainers <team+pkg-bluetooth@tracker.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Section: admin
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               bison,
+               check <!nocheck>,
                flex,
-               bison,
+               libasound2-dev,
                libdbus-1-dev (>= 1.6),
-               libebook1.2-dev [!i386 !alpha !m68k !ppc64 !sh4 !x32],
+               libdw-dev,
+               libebook1.2-dev [!i386] <!pkg.bluez.noeds>,
+               libell-dev (>= 0.39),
                libglib2.0-dev,
-               libdw-dev,
+               libical-dev,
+               libjson-c-dev (>= 0.13),
+               libreadline-dev,
                libudev-dev,
-               libreadline-dev,
-               libical-dev,
-               libasound2-dev,
-               libell-dev (>= 0.39),
-               libjson-c-dev (>= 0.13),
                python3-docutils,
                python3-pygments,
-               udev,
-               check <!nocheck>,
                systemd-dev,
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+               udev
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/bluetooth-team/bluez
 Vcs-Git: https://salsa.debian.org/bluetooth-team/bluez.git
 Homepage: http://www.bluez.org
@@ -31,8 +29,8 @@
 Architecture: linux-any
 Multi-Arch: same
 Section: libs
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: Library to use the BlueZ Linux Bluetooth stack
  BlueZ is the official Linux Bluetooth protocol stack. It is an Open Source
  project distributed under GNU General Public License (GPL).
@@ -55,11 +53,12 @@
 
 Package: bluetooth
 Architecture: all
-Depends: ${misc:Depends},
-         bluez
+Multi-Arch: foreign
+Depends: bluez,
+         ${misc:Depends}
 Suggests: bluez-cups,
-	  bluez-obexd,
-	  bluez-meshd
+          bluez-meshd,
+          bluez-obexd
 Description: Bluetooth support (metapackage)
  This package provides all of the different plugins supported
  by the Bluez bluetooth stack.
@@ -67,12 +66,12 @@
 Package: bluez
 Architecture: linux-any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         adduser,
+Depends: adduser,
+         default-dbus-system-bus | dbus-system-bus,
          kmod,
          udev,
-         default-dbus-system-bus | dbus-system-bus
+         ${misc:Depends},
+         ${shlibs:Depends}
 Suggests: pulseaudio-module-bluetooth
 Description: Bluetooth tools and daemons
  This package contains tools and system daemons for using Bluetooth devices.
@@ -82,9 +81,9 @@
 
 Package: bluez-cups
 Architecture: linux-any
-Depends: ${shlibs:Depends},
-         cups,
-         ${misc:Depends}
+Depends: cups,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Bluetooth printer driver for CUPS
  This package contains a driver to let CUPS print to Bluetooth-connected
  printers.
@@ -94,8 +93,9 @@
 
 Package: bluez-obexd
 Architecture: linux-any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         evolution-data-server [!i386] <!pkg.bluez.noeds>,
 Recommends: dbus-user-session
 Description: bluez obex daemon
  This package contains a OBEX(OBject EXchange) daemon.
@@ -111,8 +111,8 @@
 
 Package: bluez-meshd
 Architecture: linux-any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: bluetooth mesh daemon
  The Bluetooth Mesh network is a new Bluetooth feature that extends "Bluetooth
  Low Energy (BLE)".
@@ -125,8 +125,8 @@
 
 Package: bluez-hcidump
 Architecture: linux-any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: Analyses Bluetooth HCI packets
  The hcidump utility allows the monitoring of Bluetooth activity.
  It provides a disassembly of the Bluetooth traffic and can display
@@ -140,9 +140,9 @@
 
 Package: bluez-test-tools
 Architecture: linux-any
-Depends: ${shlibs:Depends},
+Depends: bluez (= ${binary:Version}),
          ${misc:Depends},
-         bluez (= ${binary:Version})
+         ${shlibs:Depends}
 Description: test tools of bluez
  This package contains test tools for using BlueZ.
  .
@@ -151,6 +151,10 @@
 
 Package: bluez-test-scripts
 Architecture: all
+Multi-Arch: foreign
+# Build if (!nodoc) && (!noinsttest)
+# nodoc would produce an empty package
+Build-Profiles: <!nodoc !noinsttest>
 Depends: ${misc:Depends}
 Description: test scripts of bluez
  This package contains test scripts for using BlueZ.
@@ -160,6 +164,7 @@
 
 Package: bluez-source
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Source code for the BlueZ Linux Bluetooth stack
  This package contains the sources and patches which are needed
