=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,6 @@
 	--enable-library \
 	--enable-test \
 	--enable-nfc \
-	--enable-sap \
 	--enable-monitor \
 	--enable-udev \
 	--enable-obex \
@@ -35,8 +34,11 @@
 DEB_CFLAGS_MAINT_APPEND += -DFIRMWARE_DIR=/lib/firmware
 export DEB_CFLAGS_MAINT_APPEND
 
-ifeq (,$(filter $(DEB_HOST_ARCH),i386 alpha m68k ppc64 sh4 x32))
+ifeq (,$(filter pkg.bluez.noeds,$(DEB_BUILD_PROFILES)))
+# Ubuntu doesn't build evolution-data-server on i386
+ifeq (,$(filter $(DEB_HOST_ARCH),i386))
   CONFIGURE_FLAGS += --with-phonebook=ebook
+endif
 endif
 
 ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes) $(DEB_HOST_ARCH), yes i386)
@@ -73,7 +75,9 @@
 	dh_gencontrol ${skip_packages}
 
 execute_after_dh_fixperms-indep:
+ifneq ($(filter bluez-test-scripts,$(shell dh_listpackages)),)
 	chmod 0644 debian/bluez-test-scripts/usr/share/doc/bluez-test-scripts/examples/*
+endif
 
 override_dh_auto_install-indep: build_bluez-source
 BUILDDIRSOURCE := $(shell pwd)/debian/tmp-source/bluez-source
