## bluez peripheral-0.1.7

=== docs/requirements.txt ===
dbus_next
sphinx
sphinx_rtd_theme
m2r2
